DB_HOST=127.0.0.1
# DB_HOST=127.0.0.1
DB_USERNAME=root
DB_PASSWORD=123

ENVIRONMENT='dev'

DB_PORT=3306
DB_NAME=auto-bids

PORT = 4000



APP_PATH = 'http://localhost:4000'

CORS = "http://localhost:5173, http://localhost:3000"


SECRET_KEY = "kgmwljwekqiq25232mdmsgnekwhlwekmglkwjqjwqw"


# DEV GROUP 
TELEGRAM_BOT_TOKEN = "7963294152:AAE8b9AbsyLYzpeJbUMIcelVWlCBN5mLJ2o"
CHAT_ID = "-1002593407119"

# Bid histories GROUP
# TELEGRAM_BOT_TOKEN = "7533631751:AAEfE7Ei015U1sSsYPSAYwbYXWFl5D7y_18"
# CHAT_ID = "-1002535794248"

